@import url('https://fonts.googleapis.com/css?family=Roboto:400,700&display=swap&subset=latin-ext');
@import url('https://fonts.googleapis.com/css?family=Abril+Fatface&display=swap&subset=latin-ext');


*{
	font-family: 'Roboto', sans-serif;
}

a{
	text-decoration: none;
	color: unset;
}

body{
	background: url(../img/erga-granit-arkaplan.png) no-repeat #e4e6e8;
}

.logo{
	background: #eaebec;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	text-align: center;
	padding: 20px;
	height: 250px;
	box-shadow: 0 0 5px #999;
	width: 100%;
	position: absolute;
	z-index: 9;
}

.logo img{
    max-width: 100%;
    margin-top: 30px;
    height: auto;
}

.top-right-area{
	height: 100px;
	position: relative;
}

.top-right-area .social-icons{
	padding: 30px;
}

.top-right-area .social-icons i{
	background: #293363;
	color: #fff;
	margin-right: 10px;
	font-size: 11px;
	height: 25px;
	width: 25px;
	border-radius: 50%;
	text-align: center;
	line-height: 25px;
}

.top-right-area .search-box{
	margin-top: -20px;
	padding-left: 30px;
}

.top-right-area .search-box input{
	border: 1px solid #989898;
	border-radius: 7px;
	padding: 0 10px;
}

.top-right-area .online-katalog-image{
	height: 70px;
	margin-top: 10px;
	padding: 10px;
	cursor: pointer;
}

.top-right-area .online-katalog-image:hover{
	opacity: 0.8;
}

.top-right-area .destek-hatti-image{
	height: 70px;
	margin-top: 10px;
	padding: 10px;
	cursor: pointer;
}

.top-right-area .destek-hatti-image:hover{
	opacity: 0.8;
}

.navbar{
	width: 100%;
	background: url(../img/navbar-bg.png) repeat-x;
	height: 60px;
}

.navbar .main-menu ul{
	list-style: none;
}

.navbar .main-menu ul li{
	float: left;
    background: url(../img/navbar-border.png)no-repeat right center;
    padding-right: 10px;
    height: 60px;
    margin-top: -25px;
    padding-top: 20px;
    text-transform: uppercase;
}

.navbar .main-menu ul li:last-child{
	background: none;
}

.navbar .main-menu ul li a{
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	padding: 22px 20px 18px 20px;
}

.navbar .contact-menu-main{
	background: #cc323d;
    width: 138px;
    height: 53px;
    color: #fff;
    font-weight: 600;
    font-size: 16px;
    padding: 20px 34px;
    position: absolute;
    top: -27px;
    right: 158px;
    -webkit-border-top-left-radius: 6px;
    -webkit-border-top-right-radius: 6px;
    text-align: center;
}

.navbar .product-menu-main{
	background: url(../img/product-menu-bg.png) repeat-x;
    width: 138px;
    height: 53px;
    color: #2d2d2d;
    font-weight: 600;
    font-size: 16px;
    text-shadow: 0px -1px 0px #fff;
    padding: 20px 34px;
    position: absolute;
    top: -27px;
    right: 15px;
    -webkit-border-top-left-radius: 6px;
    -webkit-border-top-right-radius: 6px;
    text-align: center;
}


.navbar .product-menu-list-container{
	padding-right: 29px;
	padding-left: 50px;
}

.navbar .product-menu-list{
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	background: url(../img/erga-urun-menu-bg.png) repeat-x;
	overflow: hidden;
	height: 95px;
	padding-left: 0;
	padding-right: 0;
}

.navbar .product-menu-list ul{
	list-style: none;
	padding: 0;
}

.navbar .product-menu-list ul li{
	border-left: 1px solid #c0c2c7;
    border-right: 1px solid #FBFBFB;
    height: 95px;
    float: left;
    background: url(../img/erga-urun-menu-li-bg.png) no-repeat;
    background-size: contain;
    text-align:center;
    color: #000;
    text-shadow: #D0D0D0 0px 1px 0px;
    text-transform: uppercase;
    padding: 0 5px;
    font-size: 11px;
    font-weight: bold;
    min-width: 99px;
    position: relative;
}

.navbar .product-menu-list ul li img{

}

.navbar .product-menu-list ul li:last-child{
	border-right: none;
}

.navbar .product-menu-list ul li:hover{
	background: none;
}

.navbar .product-menu-list ul li a{
	text-decoration: none;
	color: unset;
}

.navbar .product-menu-list ul li .product-menu-name{
	position: absolute;
	bottom: 5px;
	left: 0;
	z-index: 9;
	width: 100%;
	text-align: center;
}


/* Slider */

.slider{
	width: 100%;
	height: 600px;
	background: url(https://www.ergagranit.com/wp-content/uploads/2018/01/Sunum.jpg);
	background-size: cover;
	margin-top: 96px;
	position: relative;
	background-size: cover !important;
    background-repeat: no-repeat !important;
}

.slider .slider-text{
	background: #07467e;
	color: #fff;
	width: 500px;
	margin-top: 180px;
	padding: 40px;
	text-align: center;
	position: absolute;
	font-size: 40px;
	left: calc(50% - 250px);
	opacity: 0.8;
	font-weight: bold;
}

.middle-icon-set{
	background: #f1f1f1;
	box-shadow: 3px 0 5px #999;
	width: 100%;
	color: #7d7d7d;
}

.middle-icon-set .single-icon{
	padding: 30px;
}

.middle-icon-set .single-icon i{
	float: left;
	font-size: 60px;
	width: 80px;
}

.middle-icon-set .single-icon .icon-text{
	float: left;
	width: calc(100% - 80px);
}

.middle-icon-set .single-icon .icon-text .icon-title{
	text-transform: uppercase;
	font-weight: bold;
	font-size: 16px;
}

.middle-icon-set .single-icon .icon-text .icon-desc{
	font-style: italic;
	font-size: 11px;
}




/* General Content */

.content-box {
  background: #fff;
  padding: 20px;
  border-radius: 5px;
}

.content-box .content-title{
	color: #4b4b4b;
	border-left: 5px solid #bc4042;
	padding-left: 10px;
	text-transform: uppercase;
	font-weight: bold;
	margin-bottom: 20px;
}

.content-box .single-project{
	width: 100%;
	margin: 10px 0;
	padding: 10px 10px;
	margin-bottom: 12px;
	border-radius: 5px;
}

.content-box .single-project:nth-child(even){
	background: #ebebeb;
}

.content-box .single-project:after{
	clear: both;
	display: table;
	content: '';
}

.content-box .single-project .project-img{
	float: left;
	width: 100px;
	height: 100px;
	text-align: center;
	overflow: hidden;
	margin-right: 10px;
	border-radius: 5px;
}

.content-box .single-project .project-img img{
	height: 100%;
}

.content-box .single-project .project-texts{
	width: 100%;
}

.content-box .single-project .project-texts .project-title{
	width: 100%;
	font-weight: bold;
	font-size: 14px; 
	color: #4b4b4b;
}

.content-box .single-project .project-texts .project-desc p{
	overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	color: #858585;
	font-size: 13px;
	margin-top: 5px;
}

.content-box .single-project .project-texts .project-read-more-btn{
	margin-top: 5px;
	font-size: 12px;
}

.content-box .single-project .project-texts .project-read-more-btn i{
	background: #184395;
	color: #fff;
	padding: 3px;
	font-size: 8px;
}

/* Single Products */

.single-product-box{
	padding-bottom: 10px;
	display: inline-grid;
}

.single-product-box .product-image{
	height: 130px;
	overflow: hidden;
	border-radius: 5px;
}

.single-product-box .product-image img{
	box-shadow: 5px 5px 0px #ebebeb;
	width: 100%;
	display: table;
}

.single-product-box .product-name{
	text-transform: uppercase;
	color: #515050;
	float: left;
	font-weight: bold;
	padding: 10px 0;
}

.single-product-box .prd-details-btn{
	background: #111c55;
	color: #fff;
	font-weight: bold;
	float: right;
	margin-top: 10px;
	font-size: 11px;
	padding: 5px;
	position: relative;
	cursor: pointer;
}

.single-product-box .prd-details-btn:before{
	content: "»";
	display: inline-block;
	padding-right: 3px;
	vertical-align: middle;
	font-weight: bold;
	background: #cc323d;
	position: absolute;
	top: 0;
	left: -20px;
	height: 100%;
	padding: 5px 8px;
	font-size: 10px;
}

#featuredProducts .item .img-cont{
	height: 130px;
	overflow: hidden;
}


/* Middle Seo Text */

.middle-seo-text{
	background: #0a467a;
	background-size: cover;
	margin: 25px 0;
	text-align: center;
	padding: 40px;
	color: #fff;
}


/* Middle Last Posts */

.middle-last-posts{
	background: #fff;
	position: relative;
	border-radius: 5px;
}

.middle-last-posts .last-posts-title{
	color: #bd4042;
	font-weight: bold;
	padding-bottom: 5px;
	border-bottom: 3px solid #bd4042;
	float: left;
}

.middle-last-posts .last-single-post-title{
	font-weight: bold;
	color: #5e5e5d;
	padding: 10px 0px;
	width: 100%;
	float: left;
}

.middle-last-posts .last-single-post-info{
	font-weight: bold;
	color: #b8b8b8;
	padding: 10px 0px;
	border-top: 1px solid #ebebeb;
	border-bottom: 1px solid #ebebeb;
	width: 100%;
	font-size: 12px;
	float: left;
}

.middle-last-posts .last-single-post-details{
	color: #a4a4a4;
	font-size: 14px;
	float: left;
	padding: 10px 0;

	overflow: hidden;
	max-height: 200px;
}

.middle-last-posts .last-single-post-details p, .middle-last-posts .last-single-post-details h2, .middle-last-posts .last-single-post-details h3{
    all: unset;
}

.middle-last-posts .last-single-post-btn{
	background: #bd4042;
	color: #fff;
	font-weight: bold;
	font-size: 12px;
	float: right;
	padding: 5px 10px;
}

.middle-last-posts .last-posts-image{
	height: 100%;
    position: absolute;
    margin-top: 10px;
    overflow: hidden;
}

.last-posts-image:after{
	width: 50px;
    height: 105%;
    position: absolute;
    background: #fff;
    right: -118px;
    top: 1px;
    content: '';
    border-right: 151px solid #fff;
    transform: skew(8deg, 10deg);
    border-left: 20px solid #bd4042;
}

.middle-last-posts .last-posts-image img{
	height: 100%;
}


/* Factory Gallery */

.factory-gallery:after{
	clear: both;
	content: '';
	display: table;
}

.factory-gallery .single-gallery-item{
	float: left;
	border-radius: 5px;
    overflow: hidden;
}

/* Call Center Image */
.call-center-image{
	position: absolute;
}

.call-center-image img{
    width: calc(100% - 15px);
    border-radius: 5px;
}

/* References Area */
.references-area{
	background: #f1f1f1;
	width: 100%;
	padding: 60px 30px;
	border-radius: 5px;
}

.references-area .ref-title{
	color: #4b4b4b;
    border-left: 5px solid #bc4042;
    padding-left: 10px;
    text-transform: uppercase;
    font-weight: bold;
    margin-bottom: 20px;
}


/* Page Special */
.page-header-custom{
	widows: 100%;
	padding: 10px;
	background: url(../img/erga-granit-sayfa-ust-bg.png);
	background-size: cover;
	text-align: center;
	height: 300px;
}

.page-header-custom .page-slogan{
	font-size: 40px;
	color: #fff;
	margin-top: 115px;
	font-weight: bold;
	font-family: 'Abril Fatface', cursive;
}

.page-header-custom .page-slogan span{
	display: inline-flex;
	font-family: 'Abril Fatface', cursive;
}

.page-header-custom .page-slogan:after{
	content: '"';
    font-size: 177px;
    margin-top: -14px;
    margin-left: 10px;
    position: absolute;
}

.page-header-custom .page-slogan:before{
	content: '"';
    font-size: 177px;
    margin-top: -15px;
    margin-left: -73px;
    position: absolute;
}

.featured-product-title{
	font-weight: bold;
	font-size: 16px;
	widows: 100%;
	text-align: center;
	padding: 10px;
	text-transform: uppercase;
}

.single-post-img{
	max-height: 250px;
	overflow: hidden;
	border-radius: 5px;
}

.single-post-img img{
	width: 100%;
}

.single-post-text{
	font-size: 13px;
	padding: 10px 0;
}

.single-post-text figure{
	max-width: 100%;
}

.single-post-text img{
	max-width: 100%;
	height: auto;
}

.single-post-text h1,
.single-post-text h2,
.single-post-text h3,
.single-post-text h4,
.single-post-text h5{
	padding-left: 50px;
    position: relative;
}

.single-post-text h1:before,
.single-post-text h2:before,
.single-post-text h3:before,
.single-post-text h4:before,
.single-post-text h5:before{
	width: 35px;
    height: 5px;
    background: #bc4042;
    content: '';
    position: absolute;
    margin-right: 50px;
    left: 10px;
    top: calc(50% - 5px);
}

.single-post-content-title{
	color: #4b4b4b;
    border-left: 5px solid #bc4042;
    padding-left: 10px;
    text-transform: uppercase;
    font-weight: bold;
    margin-bottom: 20px;
}

.single-post-content-title i{
	margin: 0 10px;
}

.single-post-buttons{
	float: right;
	color: #fff;
	font-size: 10px;
}

.single-post-buttons .request-offer{
	float: right;
	background: #09487e;
	padding: 5px;
}

.single-post-buttons .call-us{
	float: right;
	background: #bc4042;
	padding: 5px;
}

.price-list{
	background: #b63e40;
	margin-bottom: 10px;
	color: #fff;
}

.price-list .price-list-title{
	font-weight: bold;
}

.price-list-table table{
	margin-top: 10px;
	color: #fff;
	font-size: 13px;
}

/* collapse */
.btn-collapse{
	cursor: pointer;
}

.collapse-desc{
	color: #858585;
	font-size: 13px;
	margin-top: 5px;
}

/* fancybox */
.product-gallery-cont .fancybox-img{
	height: 100px;
	overflow: hidden;
	margin: 10px 0;
}

.product-gallery-cont .fancybox-img img{
	width: 100%;
}

.fancybox-text{
	font-size: 12px;
	color: gray;
	text-align: center;
	padding: 5px;
}


/* Footer Top */
.footer-top-area{
	width: 100%;
}

.footer-top-area .footer-top-bg{
	background: url(../img/erga-granit-footer-top-bg.png);
	background-size: cover;
    background-position: left;
}


.footer{
	background: #323232;
	padding: 30px 0;
}

.footer .footer-logo-area{
	color: #a5a5a5;
	font-size: 12px;
}

.footer .footer-logo-area img{
	width: 100%;
	padding: 20px;
}

.footer .footer-menu{
	margin-top: 60px;
}

.footer .footer-menu .footer-menu-title{
	border-left: 3px solid #8e9fbc;
	padding-left: 10px;
	color: #fff;
	font-weight: bold;
	font-size: 14px;
	text-transform: uppercase;
}

.footer .footer-menu ul{
	list-style: none;
	padding-left: 0;
	font-size: 14px;
	font-weight: bold;
	margin-top: 20px;
}

.footer .footer-menu ul li{
	padding: 3px 0;
	color: #bcbcbc;
}


.footer .footer-call-center{
	margin-top: 60px;
	border-radius: 10px;
	padding: 20px;
    background: url(../img/erga-granit-footer-call-center-bg.png) #8e2224;
    background-size: cover;
    color: #fff;
    font-weight: bold;
    font-size: 12px;
}

.footer .footer-call-center a{
	color: unset;
	text-decoration: none;
}

.footer .footer-call-center .fcc-title{
	color: #c3c3c3;
}

.footer .footer-call-center .fcc-phone-big{
	font-size: 25px;
}

.navbar-mobile{
	display: none;
}

.bottom-bar-erga{
	display: none;
    position: fixed;
    bottom: 14px;
    left: 0;
    width: 90%;
    background: #fff;
    z-index: 9999;
    height: 81px;
    border-top: 2px solid #fff;
    opacity: 0.96;
    box-shadow: #00000036 0px 3px 10px;
    margin-left: 5%;
    border-radius: 15px;
}

.bottom-icons{
	position: fixed;
    width: 100%;
    left: 0;
    bottom: 3px;
    z-index: 9999;
    display: none;
}

.bottom-icon-single{
	float: left;
	width: 33.33%;
	text-align: center;
}

.bottom-icon-single .icon-desc{
	font-size: 10px;
	color: #fff;
	widows: 100%;
}

.bottom-icon-single i{
	border-radius: 50%;
    color: #fff;
    padding: 13px 15px;
    background: red;
    border: 1px solid #fff;
}

.bottom-icon-sng{
    text-align: center;
    padding: 9px;
    width: 25%;
    float: left;
}

.bottom-icon-sng .icon-desc{
    font-size: 10px;
    font-weight: lighter;
    margin-top: 2px;
}

.bottom-icon-sng a i{
    border-radius: 50%;
    background: #09467e;
    color: #fff;
    font-size: 19px;
    text-align: center;
    width: 47px;
    height: 47px;
    line-height: 46px;
}

.footer-specer{
	height: 59px;
	width: 100%;
	display: none;
	background: #323232;
}

.videoembed{
    width: 100%; height: 389px; border-radius: 5px;
}

.factory-gallery .owl-item img {
  display: block;
  width: 190px;
  height: 190px;
}

.ref-gallery .owl-item{
    background: #fff;
    border-radius: 5px;
    overflow: hidden;
}

.ref-gallery .owl-item img{
    height: 139px;
}

@media screen and (max-width: 991px){
	.call-center-image{
		display: none;
	}

	.logo{
		background: unset;
        border-radius: 0;
        text-align: center;
        padding: 0;
        height: unset;
        box-shadow: unset;
        position: unset;
        z-index: unset;
	}

	.online-katalog-cont, .social-icons-cont{
		display: none;
	}

	.phone-number-cont{
		text-align: center;
	}

	.navbar-desktop{
		display: none;
	}
	
	.navbar-mobile{
		display: block;
	}

	.navbar{
		background: unset;
		height: unset;
	}

	.single-product-box .product-image {
	    height: 100px;
	    overflow: hidden;
	}

	.slider{
		margin-top: 10px;
		height: 200px;
	}

	.slider .slider-text {
	    background: #07467e;
	    color: #fff;
	    width: 500px;
	    margin-top: 76px;
	    padding: 20px;
	    text-align: center;
	    position: absolute;
	    font-size: 15px;
	    left: calc(50% - 250px);
	    opacity: 0.8;
	    font-weight: bold;
	}

	.footer-menu .menu-item{
		padding: 10px 0;
		border-bottom: none;
	}

	.menu-item{
		padding: 10px 0;
		border-bottom: 1px solid #ebebeb;
	}

	.menu-item:last-child{
		border-bottom: none;
	}

	.middle-last-posts .last-posts-image {
	    height: 200px;
        position: unset;
        margin-top: 15px;
        overflow: hidden;
        border-radius: 5px;
	}

	.last-posts-image:after{
		display: none;
	}
	
	.page-header-custom{
        padding: 10px;
        background: url(../img/erga-granit-sayfa-ust-bg.png);
        background-size: auto;
        background-size: cover;
        text-align: center;
        height: 153px;
	}
	
	.page-header-custom .page-slogan span {
      display: inline-flex;
      font-family: none;
      font-size: 22px;
    }

    .page-header-custom .page-slogan {
        font-size: 40px;
        color: #fff;
        margin-top: 12px;
        font-weight: bold;
        font-family: 'Abril Fatface', cursive;
    }

	.page-header-custom .page-slogan:before, .page-header-custom .page-slogan:after {
	    display: none;
	}

	.bottom-bar-erga{
		display: block;
	}

	.bottom-icons{
		display: block;
	}

	.footer-specer{
		display: block;
	}
	
	.videoembed{
        width: 100%; height: 212px;
    }
    
    .factory-gallery .owl-item img {
      display: block;
      width: 100px !important;
      height: 100px !important;
    }
    
    .ref-gallery .owl-item img{
        height: 100px;
    }
    
    .footer .footer-logo-area img{
    	width: 30%;
    	padding: 20px;
    }
    
    .footer .footer-logo-area ul{
        margin-top: 0;
        margin-bottom: 1rem;
        list-style: none;
        margin-left: 0;
        padding-left: 0;
    }
    
    .footer .footer-logo-area ul li{
        margin-top: 6px;
        font-size: 14px;
    }
    
    .page-ref-carousel .owl-item {
        background: #fff !important;
        border-radius: 5px;
        overflow: hidden;
    }
    
    .page-ref-carousel .owl-item img{
        height: 100px !important;
    }
    
    .logo img {
        max-width: unset;
        margin-top: 10px;
        height: 80px;
        float: left;
        margin-bottom: 20px;
    }
    
    .destek-hatti-image {
      height: unset !important;
      margin-top: 10px;
      padding: 10px;
      cursor: pointer;
      width: 100%;
    }
    
    .mobile-menu-spc{
        position: absolute;
        top: -48px;
        right: 0px;
        background: #fff;
        width: 43px;
        font-size: 17px;
        padding: 5px;
    } 
    
    
}









